Slurm version support


#1

I am wondering if the current support for Slurm is still limited to 15 and 16. If so is it in the road map to support version 17?

Source: Originally posted by Morgan Ludwig in the ood-users mailing list.


#2

We have a demo Vagrant environment for Open OnDemand and SLURM that uses latest OnDemand and SLURM 17.11.7. All we’ve done with the Vagrant environment is verify that submitting and viewing jobs functions correctly. Unless there were drastic changes to SLURM CLI commands in 17.x then I can image OnDemand also supports version 17.